BODY
{
    COLOR: #006400;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #fef3e6
}
TD
{
    FONT-SIZE: 11px;
    FONT-FAMILY: verdana, arial, "ms sans serif", sans-serif
}
A:link
{
    MARGIN: auto;
    COLOR: #00008b;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #00008b;
    TEXT-DECORATION: none
}
A:hover
{
    BORDER-TOP: #ffffcc 1px double;
    TEXT-TRANSFORM: none;
    COLOR: #7b68ee;
    BORDER-BOTTOM: #ffffcc 1px double;
    TEXT-DECORATION: none
}
INPUT
{
    BORDER-RIGHT: #999999 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #999999 1px solid;
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #999999 1px solid;
    COLOR: #191970;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #999999 1px solid;
    FONT-FAMILY: verdana, arial, sans-serif;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #ffffff
}
TEXTAREA
{
    BORDER-RIGHT: #999999 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #999999 1px solid;
    PADDING-LEFT: 0px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #999999 1px solid;
    COLOR: #191970;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #999999 1px solid;
    FONT-FAMILY: verdana, arial, sans-serif
}
SELECT
{
    BORDER-RIGHT: #999999 1px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #999999 1px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #999999 1px;
    COLOR: #191970;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #999999 1px;
    FONT-FAMILY: verdana, arial, sans-serif
}
.T_encabezado
{
    BORDER-RIGHT: #000000;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #000000;
    PADDING-LEFT: 2px;
    FONT-SIZE: 13pt;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #000000;
    COLOR: #fffafa;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #006400 3px solid;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    POSITION: relative;
    HEIGHT: 30px;
    BACKGROUND-COLOR: #408b66
}
.T_datosresultado
{
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    COLOR: #006400;
    LINE-HEIGHT: 12px;
    FONT-FAMILY: verdana, arial, "ms sans serif", sans-serif
}
.T_datosresultadoalt
{
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    COLOR: #006400;
    LINE-HEIGHT: 12px;
    FONT-FAMILY: verdana, arial, "ms sans serif", sans-serif
}
.T_camposTitulo
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: 900;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 2px;
    COLOR: #2f4f4f;
    LINE-HEIGHT: 13px;
    PADDING-TOP: 5px;
    FONT-FAMILY: verdana, arial, "ms sans serif", sans-serif;
    BACKGROUND-COLOR: #b0dcc9
}
.T_campos
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    COLOR: #2f4f4f;
    PADDING-TOP: 5px;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #b0dcc9
}
TABLE
{
    FONT-SIZE: 11px;
    WORD-SPACING: normal;
    COLOR: #006400;
    FONT-FAMILY: Verdana
}
BUTTON
{
    COLOR: #191970;
    FONT-FAMILY: Verdana
}
.muestradatos
{
    FONT-SIZE: 11px;
    COLOR: #006400
}
.fondo
{
}
.TRSelect
{
    BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    BORDER-LEFT: #999999 1px solid;
    COLOR: #006400;
    BORDER-BOTTOM: #999999 1px solid
}
.ConBordes
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px solid;
    BORDER-LEFT: #666666 1px solid;
    BORDER-BOTTOM: #666666 1px solid
}
A
{
    COLOR: #00008b;
    TEXT-DECORATION: none
}
